<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>SugarDrawer</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.10/semantic.min.css">
    <script type="text/javascript" src="https://d3js.org/d3.v3.min.js"></script>
</head>
<body>
    <div id="current-monosaccharide"></div>
    <div id="titleHeader"></div>
    <div id="interFace" oncontextmenu="return false;"></div>
    <div id="menu" style="display: none" oncontextmenu="return false;"></div>
    <div id="idtable" oncontextmenu="return false;"></div>
    <div id="textArea" oncontextmenu="return false;"></div>
</body>
</html>